19 Replies Latest reply on Sep 8, 2017 12:41 AM by kevinw39025072

    Whenever I want to select a bootstrap component, DW says a new css/js file will be created?

    nakpandu22

      According to DW CC 2015 'the component is not compatible with the current Bootstrap CSS/JS file'. Because it's 'lower than v3.0' (which is not the case).

      Even when accepting to create new CSS/JS files, the question returns over & over. How can I stop this?

       

      Best regards